package com.qmth.distributed.print.business.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.qmth.distributed.print.business.entity.TFCustomFlow;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 自定义流程表 Mapper 接口
 * </p>
 *
 * @author wangliang
 * @since 2022-01-21
 */
public interface TFCustomFlowMapper extends BaseMapper<TFCustomFlow> {

    /**
     * 查询版本号
     *
     * @param schoolId
     * @param orgId
     * @param type
     * @return
     */
    TFCustomFlow findMaxVersion(@Param("schoolId") Long schoolId, @Param("orgId") Long orgId, @Param("type") String type);
}
