package com.qmth.distributed.print.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.distributed.print.business.entity.TFCustomFlowList;

/**
 * <p>
 * 自定义流程列表 服务类
 * </p>
 *
 * @author wangliang
 * @since 2022-02-18
 */
public interface TFCustomFlowListService extends IService<TFCustomFlowList> {

    /**
     * 根据自定义流程id查找
     *
     * @param customFlowId
     * @return
     */
    TFCustomFlowList findByCustomFlowId(Long customFlowId);

    /**
     * 根据流程id查找
     *
     * @param flowId
     * @return
     */
    TFCustomFlowList findByFlowId(Long flowId);
}
